# GpgFrontend Project: GpgFrontend::GpgContextInitArgs Struct Reference

GpgFrontend::GpgContextInitArgs Struct Reference
Collaboration diagram for GpgFrontend::GpgContextInitArgs:

## Public Attributes

bool | independent_database = false
std::string | db_path = {}
bool | gpg_alone = false
std::string | gpg_path = {}
bool | test_mode = false
bool | ascii = true
bool | offline_mode = false
bool | auto_import_missing_key = false
bool | custom_gpgconf = false
std::string | custom_gpgconf_path
bool | use_pinentry = false

The documentation for this struct was generated from the following file:

- src/core/GpgContext.h